Geofense doesn't compile with the latest ionic versrion 3.9.2


#1

something happened with the plugin.